Subject: RE:Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 2022121500292724
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 19 Dec 2022 06:09:52 -0800

Hello Shannon,

Customer Order Number: 200010662781546

Purchase Order No: 108734549543757

Thank you for your email.

Unfortunately, since Fedex confirmed the delivery of this order we will not be able to further this claim. You may want to file a police report and a claim with your home owners insurance.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you for getting back to me..when I got home from work last night it was not on my porch. I checked with my son and asked my neighbor today if they had seen it or grabbed it..both said no.

Shannon M. Seiders

Sent from my iPhone

On Dec 16, 2022, at 10:29 AM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010662781546

Item:   Comfort Spaces Bed in a Bag Gloria Aqua 9-Piece Comforter with Sheet Set, Full, Size: Full, Actual Color: Damask Blue

Hello Walmart Team / Shannon,

Thank you for your email. Per the FedEx tracking details, the Walmart order # 200010662781546 was delivered to the address listed on the order. FedEx confirmed receipt of delivery by the photos taken below. FedEx Tracking # 391994084379.

This package was left at the front door.

We ask that you please check with family, friends, and nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Shannon Seiders

Customer Order Number: 200010662781546

Purchase Order No: 108734549543757

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Comfort Spaces Bed in a Bag Gloria Aqua 9-Piece Comforter with Sheet Set, Full, Size: Full, Actual Color: Damask Blue/1619692830

Agent message:   I'm contacting in behalf of the customer, due to the reason of the item that's not received. Customer is requesting for a refund. Please response as soon as possible.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team